using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class cookie : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

        if (Request.Cookies["MyLike"] == null)
        {
            Response.Write("您第一次登陆，还没有选择！请选择……<p>");
            Response.Write("<a href=writeCookie.aspx target=_blank>选择</a>");
        }
        else
        {
            string MyLike = Request.Cookies["MyLike"].Value;
            Response.Write("您喜欢的栏目是：" + MyLike);
        }
       
    }
}
